Please support VectorLinux!

Author Topic: 20140130 packages uploaded [VL 7.0]  (Read 2339 times)

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
20140130 packages uploaded [VL 7.0]
« on: January 29, 2014, 07:24:46 pm »
Upload below packages to the 7.0 testing repo

Quote
efl-1.8.5
elementary-1.8.4
emotion_generic_players-1.8.1
enlightenment-0.18.3
pidgin-2.10.8

Joncho

  • Member
  • *
  • Posts: 45
Re: 20140130 packages uploaded [VL 7.0]
« Reply #1 on: January 30, 2014, 04:23:38 pm »
Saludos!

Just installed enlightenment-0.18.3-x86_64-1vl70 using gslapt but...
Code: [Select]
$   enlightenment_start                                               
E - PID=16523, valgrind=0
/usr/bin/enlightenment: error while loading shared libraries: libBulletSoftBody.so.2.81: cannot open shared object file: No such file or directory

then just installed bullet-2.81-x86_64-1vl70 and now seems to work fine, but it seems the package is not solving all the dependencies.

thanks for the packages  ;)

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: 20140130 packages uploaded [VL 7.0]
« Reply #2 on: January 30, 2014, 06:59:03 pm »
have rebuild enlightenment-0.18.3-x86_64-2vl70 to include the missing bullet as dependency...it should be available in the testing repo now...

hata_ph

  • Moderator
  • Vectorian
  • *****
  • Posts: 3261
  • -- Just being myself --
Re: 20140130 packages uploaded [VL 7.0]
« Reply #3 on: February 02, 2014, 09:15:10 pm »
Update pidgin to 2.10.9 in the testing for some security updates...